Abstract: Streszczenie
Appendix: Dodatek
Bibliography: Bibliografia
Cc: 'Kopie:'
Chapter: Rozdział
Contents: Spis treści
Encl: Załącznik
Figure: Rysunek
Glossary: Glossary
Index: Indeks
ListOfFigures: Spis rysunków
ListOfTables: Spis tabel
Page: Strona
Part: Część
Preface: Przedmowa
Proof: Dowód
References: Literatura
See: Zobacz
SeeAlso: Zobacz też
Table: Tabela
To: Do
